[Overview][Resource strings][Types][Classes][Index] | Reference for unit 'versiontypes' (#fcl-res)

# TVersionVarFileInfo.Delete

Deletes an item

## Declaration

Source position: versiontypes.pp line 136

`public procedure TVersionVarFileInfo.Delete(`
`const aIndex: Integer`
`);`

## Arguments

`aIndex` |  | The index of the item to delete

## See also

TVersionVarFileInfo.Items |  | Indexed array of items in the object